# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
require "airbox/version"

Gem::Specification.new do |s|
  s.name        = "airbox"
  s.version     = Airbox::VERSION
  s.authors     = ["Aidan Nulman"]
  s.email       = ["anulman@gmail.com"]
  s.homepage    = "https://github.com/anulman/airbox"
  s.summary     = %q{Airbrake's missing "black box"}
  s.description = %q{ActiveResource extension to easily access and manipulate objects from Airbrake's reporting API.}
  s.license     = "Beerware"
  s.required_ruby_version = '>= 1.9.0'

  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ["lib"]

  s.add_dependency('activeresource', '< 4')
end
